@font-face {
    font-family: 'Optima';
    src: local('Optima'), local('Optima'),
        url('fonts/Optima.woff') format('woff'),
        url('fonts/Optima.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

* {
	border:none;
	outline:none;
	margin:0;
	padding:0;
}

body {
margin:0; padding:0;
background:url(gfx/kmi-grad2.gif) repeat-x;
background-color:#74ac52;
color:#015933;
font-family:arial;
font-size:10pt;
}

img {
border-style:none;
}

h1 {
	font-size:21px;
	margin-bottom:12px;
}

table {
font-family:arial;
font-size:10pt;
}

td {
background-color:#FAFCFF;
padding:5px;
}

.mini {
font-family:arial;
font-size:8pt;
}

#header {
	background-color:#acc2dc;
	box-sizing: border-box;
	height:90px;
	padding:0px 0px 0px 12px;
	position:relative;
	width:100%;
}

#headmenu {
background-color:transparent;
border-style:none;
height:17px;
line-height:17px;
margin:0px;
padding:0px 0px 0px 0px;
position:absolute; bottom:0px; left:668px;
width:180px;
}

#headmenu a {
border-style:none;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#headmenu img {
border:none;
border-style:none;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#headmenu ul {
	list-style:none;
}

#headmenu li {
	display:inline-block;
}

#content {
background-color:rgba(255,255,255,0.5);
font-family:arial;
font-size:10pt;
overflow:auto;
padding:20px 30px 20px 40px;
position: absolute; top:110px; left:144px;
width:620px;
text-align:justify;
}

#content a {
color:#015933;
font-family:arial;
font-size:10pt;
font-width:bold;
}

#content td {
	line-height:150%;
	padding:8px 8px 8px 8px;
	vertical-align:bottom;
}

#navi {
background-color:transparent;
margin:0px;
position: absolute; top:130px; left:13px;
width:146px;
font-size:1px;
}

span#glass {
	display:block;
	margin-bottom:10px;
}

#glass a {
	background-color:rgba(255,255,255,0.3);
	box-shadow:2px 2px 5px rgba(0,0,0,0.3);
	color:#195a36;
	display:block;
	font-family: Optima, Helvetica, Arial, "sans-serif";
	font-size:15px;
	line-height:100%;
	margin:0px 0px 2px 0px;
	padding:7px 0px 7px 8px;
	text-decoration:none;
	text-rendering:optimizeSpeed;
	width:130px;
}

#glass a:hover {
	background-color:rgba(255,255,255,0.5);
}

#glass .separator {
	background:rgba(255,255,255,0.5);
	border-top-left-radius:4px;
	color:#5f948b;
	font-size:11px;
	font-weight:bold;
	margin:0px 0px 2px 0px;
	padding:1px 0px 2px 7px;
	width:124px;
}

#navi img {
border-style:none;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

div#telefon {
	background:rgba(1,89,51,0.65);
	border-radius:3px;
	color:#FFF;
	font-size:12px;
	line-height:150%;
	padding:6px 0px 6px 0px;
	text-align:center;
	width:140px;
}

#telefon a {
	color:inherit;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
}

#foot {
	border-top:1px solid rgba(0,0,0,0.7);
	font-weight:bold;
	margin:25px 0px 0px 0px;
	padding:25px 0px 15px 0px;
}

#foot a {
	color:inherit;
	font-weight:bold;
	text-decoration:inherit;
}

#BT-KMI {
	background-image:url(gfx/bt-struktur-i.gif);
	height:44px;
	width:146px;
}

#BT-KMI:hover {
background-image:url(gfx/bt-struktur-r.gif);
}

#BT-MYERS {
background-image:url(gfx/bt-myers-i.gif);
}

#BT-MYERS:hover {
background-image:url(gfx/bt-myers-r.gif);
}

#BT-12SITZ {
background-image:url(gfx/bt-12sitz-i.gif);
}

#BT-12SITZ:hover {
background-image:url(gfx/bt-12sitz-r.gif);
}

#BT-PRACT {
background-image:url(gfx/bt-kmipract-i.gif);
}

#BT-PRACT:hover {
background-image:url(gfx/bt-kmipract-r.gif);
}

#BT-CRANIO {
background-image:url(gfx/bt-cranio-i.gif);
}

#BT-CRANIO:hover {
background-image:url(gfx/bt-cranio-r.gif);
}

#BT-CLEARING {
background-image:url(gfx/bt-clearing-i.gif);
}

#BT-CLEARING:hover {
background-image:url(gfx/bt-clearing-r.gif);
}

#BT-KALIFORNIA {
background-image:url(gfx/bt-kalifornia-i.gif);
}

#BT-KALIFORNIA:hover {
background-image:url(gfx/bt-kalifornia-r.gif);
}

#BT-DTM {
background-image:url(gfx/bt-dtm-i.gif);
}

#BT-DTM:hover {
background-image:url(gfx/bt-dtm-r.gif);
}

#BT-OSTEO {
background-image:url(gfx/bt-osteo-i.gif);
}

#BT-OSTEO:hover {
background-image:url(gfx/bt-osteo-r.gif);
}
